﻿.footer-wrapper {
    margin-top: 10px;
}

    .footer-wrapper .footer-disclaimer-img {
        max-width: 100%;
    }

    .footer-wrapper .footer-disclaimer-cnt {
        padding-top: 0px;
        font-size: 0.85em;
        width: 80%;
    }

    .footer-wrapper .footer-sign {
        padding-right: 0;
        margin-left: 10px;
        width: 20%;
        padding-right: 1%;
        vertical-align: top;
    }

    .footer-wrapper .footer-table {
        width: 100%;
        padding: 5px;
    }

    .footer-wrapper .footer-text {
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 0;
    }
